ul#list-nav {
  list-style:none;
  margin:0 auto;
  padding:0;
  width:707px
}

ul#list-nav li {
  display:inline
  vertical-align:middle;
}

ul#list-nav li a {
  text-decoration:none;
  font-size:0.75em;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:normal;
  padding:5px 0;
  width:100px;
  height:50px;
  background:#333333;
  color:#eee;
  float:left;
  text-align:center;
  border-left:1px solid #fff;
}

ul#list-nav li a:hover {
  background:#ed1b2e;
  color:#000
}
